Warto z wersja skryptu phpBB 3.3.4 przejść na 3.3.5?

Champion

Nowicjusz
Dołączył
15 Kwiecień 2021
Posty
3
Punkty reakcji
1
Warto z wersja skryptu phpBB 3.3.4 przejść na 3.3.5?
Nie wystąpią błędy w rozszerzeniach?
 

Gressil

Administrator
Członek Załogi
Administrator
Moderator
VIP
Dołączył
17 Kwiecień 2009
Posty
5 842
Punkty reakcji
526
To zależy jakie masz rozszerzenia. Zazwyczaj krótko po wyjściu nowej wersji cmsa aktorzy rozszerzeń wypuszczają aktualizacje o ile jest ona potrzebna. Jakichś większych błędów bym się nie spodziewał, a cms warto aktualizować chociażby ze względów bezpieczeństwa.
 

chrumcio

Nowicjusz
Dołączył
26 Kwiecień 2017
Posty
51
Punkty reakcji
10
Tak jak Gressil już napisał, możliwe że rozszerzenia mogą nie działać z nową wersją skryptu. I warto aktualizować skrypt chociażby dla samego bezpieczeństwa... każdy skrypt powinno się aktualizować.
 

weteran

Nowicjusz
Dołączył
23 Wrzesień 2021
Posty
60
Punkty reakcji
4
Dobrą zasadą przeskakiwania z wersji na wersję jest przeczekanie wersji, czyli:

  • mamy wersję 3.0.0
  • pojawiła się wersja 3.0.1
  • czekamy aż pojawi się 3.0.2
i gdy jest już 3.0.2 dopiero wchodzimy na 3.0.1

Przeczekiwanie daje dużą gwarancję, że developerzy wtyczek i rozszerzeń już się wyrobili...
 
Do góry